﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34221.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{8C979C63-35B3-4854-A73F-8646FDD1520C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8C979C63-35B3-4854-A73F-8646FDD1520C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C979C63-35B3-4854-A73F-8646FDD1520C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C979C63-35B3-4854-A73F-8646FDD1520C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C979C63-35B3-4854-A73F-8646FDD1520C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2395167C-A44E-4EFD-95C0-CB0119C917EF}
	EndGlobalSection
EndGlobal
